Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Mehrere Probleme in openjdk-8
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in openjdk-8
ID: DSA-3919-1
Distribution: Debian
Plattformen: Debian sid, Debian stretch
Datum: Di, 25. Juli 2017, 23:23
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-10053
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-10078
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-10176
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-10102
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-10108
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-10087
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-10089
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-10116
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-10096
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-10193
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-10111
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-10067
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-10115
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-10090
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-10110
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-10074
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-10107
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-10081
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-10135
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-10109
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-10198
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-10118
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-10101

Originalnachricht

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

- -------------------------------------------------------------------------
Debian Security Advisory DSA-3919-1 security@debian.org
https://www.debian.org/security/ Moritz Muehlenhoff
July 25, 2017 https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : openjdk-8
CVE ID : CVE-2017-10053 CVE-2017-10067 CVE-2017-10074
CVE-2017-10078 CVE-2017-10081 CVE-2017-10087
CVE-2017-10089 CVE-2017-10090 CVE-2017-10096
CVE-2017-10101 CVE-2017-10102 CVE-2017-10107
CVE-2017-10108 CVE-2017-10109 CVE-2017-10110
CVE-2017-10111 CVE-2017-10115 CVE-2017-10116
CVE-2017-10118 CVE-2017-10135 CVE-2017-10176
CVE-2017-10193 CVE-2017-10198

Several vulnerabilities have been discovered in OpenJDK, an
implementation of the Oracle Java platform, resulting in sandbox bypass,
use of insecure cryptography, side channel attacks, information
disclosure, the execution of arbitrary code, denial of service or
bypassing Jar verification.

For the stable distribution (stretch), these problems have been fixed in
version 8u141-b15-1~deb9u1.

For the unstable distribution (sid), these problems have been fixed in
version 8u141-b15-1.

We recommend that you upgrade your openjdk-8 packages.

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org
-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEtuYvPRKsOElcDakFEMKTtsN8TjYFAll3o6IACgkQEMKTtsN8
Tjb97BAAhCHZSs8A4B4CIYmOW1OdmEsBliCphcGZuN6cMv9hyTvDIpDaYdwqYPLb
oZ6qkGFt7FPoXC7nqVMtg0ktkz1xZxZATIvB4KTTTMux2ZaOFyz8J59TRbBZZWdq
MSnjb9KZailJriisyWyOwI5OhGP5SwWIFehbFr0vA53ZzjLXEG8Rs5cnll9MOaIb
f7+U4Pqs65OZKJh30A9g/LK9mTQbHUcmyH43FL2A26B3qTF0zfwOjV8BYdmEnaUW
B3xAYhPqU31vOoSshhVFPejLXR+dtqgCGacxeIpPulMFy8+xBdnnuAj1up157H9u
ppHOWVDDYI/1U+aj9cHZQOFKqNJ0pvZl/1j3O6A9Awr36gtl5KxtNUcH81/vy2ib
XSzleNkU5BWUc4h7/+w3GQ5tdTNpUeWPxwr5PXRN3jlPJDhU05ORAt+qjUBZ9zpQ
to315dAwtBmlFFTADl2ljfOhTYxaI8LiwDuwiWldstyAJ4+ncef+XsoVUs+b/P3d
UwrOMJiSS53wYz7BewblwRYJmoXtJm7aZzuLxK9EDiMNfVDT1ScYvUqqIe/KkFAB
AFuzURVuGo7efrb6uMRYYCBtgwJ5JRwPAE7jYKnoLIqELS+Mszp2Jqu4ocLL5LNF
v6xHdOSPLD3sYzk7VwdMaO/Zz3URZ1LpikT8pVbLOjESEi1wDUA=
=/7uQ
-----END PGP SIGNATURE-----
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung